Subject: WG Last Call on draft-ietf-ospf-hitless-restart-06.txt

From: Acee Lindem <[email-masked]>
Date: Fri, 21 Mar 2003 13:37:24 -0500

I only received one comment requesting for clarification during
the WG last call. I plan to submit the document to the ADs after
respinning the 07 version.

280a281
 >                to X, even though X's pre-start router-LSA did contain a
289d289
<                to X, even though X's pre-start router-LSA did contain a
293,294c293,297
<                reason (Section 3.2).
<
---
 >                reason (Section 3.2). A special case of LSA inconsistency
 >                is when Router X establishes an adjacency with router Y
 >                and doesn't receive an instance of its own pre-restart
 >                router LSA.
 >
340d342
<
769a772,775
 >   Changes from 06 to 07 version:
 >
 >      1. Add clarification that a missing pre-restart LSA causes
 >         the restarting router to terminate graceful restart.
--
Acee